> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar mesas

> Lista las mesas del local con su sector, para abrir cuentas en una mesa.



## OpenAPI

````yaml get /tabs/{storeId}/tables
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /tabs/{storeId}/tables:
    get:
      summary: List tables
      description: Lista las mesas del local con su sector, para abrir cuentas en una mesa.
      parameters:
        - in: path
          name: storeId
          required: true
          schema:
            type: string
          description: ID Justo del local.
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/tabsTable'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    tabsTable:
      type: object
      properties:
        _id:
          type: string
          description: ID de la mesa, para tableIds.
        name:
          type: string
          description: Nombre de la mesa.
        code:
          type: string
          description: Código de la mesa.
        sectorId:
          type: string
          description: ID del sector.
        sectorName:
          type:
            - string
            - 'null'
          description: Nombre del sector, por ejemplo Terraza.
        minimumCapacity:
          type: number
          description: Capacidad mínima.
        maximumCapacity:
          type: number
          description: Capacidad máxima.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.